
* {
margin:0pt;
padding:0pt;
}
body {
background-color:#FFFFFF;
font-family:Arial, Helvetica, sans-serif;
}
h1 {
font-family:Arial, Helvetica, sans-serif;
font-size:20px;
font-weight:bold;
margin:10px 0;
}
h2 {
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
font-weight:bold;
margin-bottom:3px;
margin-top:20px;
}
h3 {
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
margin-bottom:2px;
margin-top:13px;
}
h4 {
font-family:Arial,Helvetica,sans-serif;
font-size:12px;
margin-bottom:0px;
margin-top:10px;
}
h5 {
}
p {
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
line-height:18px;
}
ul {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
margin-left:25px;
margin-top:5px;
margin-bottom:5px;
}
ol {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
margin-left:25px;
}
ol li {
margin-bottom:5px;
}
dl {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
margin-left:25px;
}
a:link {
}
a:active {
}
a:visited {
}
a:hover {
}
table ul {
margin-left:15px;
}
table li {
margin-left:10px;
}
li {
font-size:12px;
margin-top:0px;
}
li.small {
font-size:10px;
}
ul.feature {
margin:0px;
padding:0px 0px 0px 20px;
}
li.feature {
font-size:12px;
}
li.blue {
list-style-image:url(/graphical/images/bluearrow_li.gif);
text-align:right;
}
ul.bluefeature {
margin:0px 0px 0px 5px;
padding:0px 0px 0px 15px;
}
ul.bluesubnav {
font-size:11px;
margin:0px;
padding:5px 0px 0px 15px;
}
ul.bluesubsubnav {
font-size:10px;
margin:0px;
padding:5px 0px 0px 20px;
}
li.bluefeature {
list-style-image:url(/graphical/images/bluearrow_li.gif);
text-align:left;
text-decoration:underline;
}
.highlight {
background-color:#FFFFCC;
}
table {
font-size:12px;
font-family:Arial, Helvetica, sans-serif;
}
fieldset {
font-size:12px;
padding:10px;
font-family:Arial, Helvetica, sans-serif;
}